Enhavo
Indekso 🔎︎

# LCase Function

Konvertas ĉiujn majusklojn en ĉeno al minuskloj.

Vidu ankaŭ: UCase-Funkcion

### Syntax:

LCase (Text As String)

### Return value:

String

### Parameters:

Text: Ĉena esprimo konvertota.

### Error codes:

5 Nevalida procedurvoko

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' "las vegas"
        Print UCase(sVar) ' "LAS VEGAS"
    End Sub

Rilataj temoj

String functions